@media only screen and (min-width: 992px) {

	.mobshow {
		display:none;
		}
	.mobhide {
		display: block;}
	.right50 {padding-right:50px;}

}
	

@media only screen and (min-width: 640px) and (max-width: 991px) {

	.mobshow {
		display:block;
		}
	.mobhide {
		display: none;
}
	.right50 {padding-right:0px;}
}

@media only screen and (max-width: 649px) {

	.mobshow {
		display:block;
		}
	.mobhide {
		display: none;
}
	.right50 {padding-right:0px;}
}